Subject: Ticket Assigned - Orders follow- up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 10:18:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Orders follow- up Good day
I just want to inquire about the status of my orders. I've been waiting for
it, but still the Aramex courier is not giving an updates when they will
exactly deliver it. I already had made delivery schedules but
unfortunately, they did not deliver it.
Hope you will take action about this issue.
Thank you!

Shipment #46393839726

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1928820